{"product_id":"realistic-flameless-candles-with-remote","title":"Flammenlose LED-Kerzen im Glas mit Echtwachskern im 3er-Set mit Fernbedienung für Esszimmer und Leseecke – 3D-Flamme, Timer, dimmbar, 3 Farben","description":"\u003cp\u003eDrei flammenlose Kerzen aus Echtwachs, die jeweils in einem Glaszylinder stehen, mit LED-Flamme, die sich natürlich bewegt. Über die Fernbedienung lassen sich Timer, Helligkeit und Flammenmodus einstellen.\u003c\/p\u003e\n\u003cp\u003eZur Wahl stehen: 3 Farben: Gold, Grau, Weiß.\u003c\/p\u003e\n\u003cp\u003eLieferzeit und Versandkosten werden im Shop und im Checkout angezeigt.\u003c\/p\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eKategorie:\u003c\/strong\u003e Wohndeko\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eGeeignet für:\u003c\/strong\u003e Esszimmer, Leseecke, Meditation und Yoga, festliche Anlässe\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eAuswahl:\u003c\/strong\u003e 3 Farben: Gold, Grau, Weiß\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eMaterial:\u003c\/strong\u003e Glas, Echtwachs, Kunststoff, Metall\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTechnik:\u003c\/strong\u003e LED mit 3D-Flackerflamme, 2 Lichtmodi (flackernd oder ruhig), dimmbar, Timer 2\/4\/6\/8 Std. mit täglicher Wiederholung, Fernbedienung mit 10 Tasten, batteriebetrieben\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eLieferumfang\/Montage:\u003c\/strong\u003e 3 LED-Kerzen, 1 Anleitung\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"RALNEK","offers":[{"title":"Gold","offer_id":53770028613979,"sku":"RFC673","price":55.99,"currency_code":"EUR","in_stock":true},{"title":"Grau","offer_id":53770028646747,"sku":"RFC674","price":55.99,"currency_code":"EUR","in_stock":true},{"title":"Weiß","offer_id":53770028679515,"sku":"RFC675","price":55.99,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1029\/3035\/0427\/files\/lifestyle-1355.jpg?v=1790309265","url":"https:\/\/ralnek.de\/products\/realistic-flameless-candles-with-remote","provider":"RALNEK","version":"1.0","type":"link"}